<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_PackagesController")) {
    /**
     * Class WpBookingPro_PackagesController
     */
    class WpBookingPro_PackagesController extends woobooking_controller_frontend
    {
        /**
         * @return mixed
         * @throws Exception
         */
        public function get_list_package_by_id()
        {
            $input = Factory::getInput();
            $data = $input->getData();
            $package_id = (int)$data["package_id"];
            $modelPackages = WoobookingModel::getInstance('packages');
            return $modelPackages->get_package_by_package_id($package_id);
        }
    }
}

?>